h3,
p {
  padding: 0;
  margin: 0;
}

h3 {
  font-size: 1.5em;
}

p {
  max-width: 400px;
  font-weight: 400;
  text-align: center;
}

.containerSlide {
  width: 100%;
  padding: 0px;
  margin: 0px;
  font-family: "Roboto", sans-serif;
  overflow: hidden;
}

.arrow {
  position: absolute;
  z-index: 100;
  right: 12000px;
  cursor: pointer;
  opacity: 0.75;
  width: 40px;
  height: 40px;
  stroke-width: 8px;
  stroke: white;
  fill: transparent;
}

#downArrow {
  bottom: 12px;
}

#upArrow {
  top: 12px;
}

#masterWrap {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#panelWrap {
  width: 100%;
  height: 100%;
}

section {
  width: 100%;
  display: flex;
  align-content: center;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  position: relative;
}

.dots {
  z-index: 100;
  margin-top: 6.25vh;
}

.dot {
  width: 12px;
  height: 12px;
  border-radius: 100%;
  position: relative;
  background-color: #fff;
  margin: 25px;
  cursor: pointer;
  border: 1px #000031 solid;
}

.toolTips {
  position: absolute;
  top: 50%;
  right: 50px;
  z-index: 1000;
}

.toolTip {
  opacity: 0;
  text-align: right;
  height: 12px;
  margin: 12px 0;
  line-height: 12px;
  left: 10px;
  top: 10px;
}

.hideMe {
  opacity: 0;
}

.icon {
  text-align: center;
  width: 150px;
  float: left;
}

.icon svg {
  width: 50px;
  height: 50px;
  margin: 6px 0;
  overflow: visible;
}

@media (min-width: 992px) {
  .dots {
    position: absolute;
    top: 50%;
    right: 36px;
  }
}

@media (min-width: 992px) and (max-width: 1250px) {
  h3 {
    font-size: 1.25em;
    width: 250px;
  }

  .item .escudo {
    scale: 0.9;
    margin: 10px;
  }

  .item .boton-club {
    scale: 0.9;
  }
}

@media (max-width: 992px) {
  .containerSlide {
    height: 50vh;
  }

  #masterWrap {
    transform: rotate(270deg);
  }

  .dots {
    width: 75px;
    height: 175px;
    margin-top: 1.5vh;
    transform: rotate(270deg);
  }
}

@media (min-width: 600px) and (max-width: 992px) {
  #masterWrap {
    position: relative;
    transform: rotate(270deg);
  }
}
